/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

.logo-img {
  margin-bottom: 20px;
}

.site-name-slogan h6 {
  margin-top: 5px;
  margin-bottom: 10px;
}

#zone-content {
  margin-bottom: 20px;
}

/*#region-postscript-first iframe {
  margin-top: 12px;
}*/

#zone-footer-wrapper {
  background: #AAAAAA;
  height: 50px;
}
#credits {
  position: relative;
  float: right;
  top: 15px;
}

ul.logoi-credits {
  list-style-type:none;
  max-width: 58px;
}
ul.logoi-credits li { 
  float: left;
}
#logo-archibuzz img {
  margin-left: 10px;
}

#zone-before-footer-wrapper,
#zone-postscript {
  margin-top: 20px;
}

#region-before-footer h2 {
  margin-bottom: 10px;
}

#block-search-form {
  float: right;
  margin-top: 20px;
}

#region-sidebar-second {
  margin-top: 20px;
}

/* 
 * MENU
 */
#zone-menu-wrapper {
  margin-top: 20px;
}
ul.nice-menu, ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
ul.nice-menu li {
  border: 0;
  float: left; /* LTR */
  background-color: transparent;
  width: 100%;
  text-align: center;
  border-right: 1px solid #579294;
}
ul.nice-menu li.first {
  border-left: 1px solid #579294;
}
ul.nice-menu ul li, ul.nice-menu ul li.first {
  border: 1px solid #ccc;
  float: left; /* LTR */
  text-align: left;
}
ul.nice-menu a,
ul.nice-menu-down .menuparent a {
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 1%;
  padding-right: 1%;
  color: #555;
  line-height: 1;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  background: #DFDFDF;
  background: -moz-linear-gradient(white, #DFDFDF);
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0, white),color-stop(1, #DFDFDF));
  background: -webkit-linear-gradient(white, #DFDFDF);
  background: -o-linear-gradient(white, #DFDFDF);
  background: -ms-linear-gradient(white, #DFDFDF);
  background: linear-gradient(white, #DFDFDF);
  border: 1px solid #D2D2D2;
  -moz-box-shadow: 0 2px 1px #9c9c9c;
  -webkit-box-shadow: 0 2px 1px #9C9C9C;
  box-shadow: 0 1px 1px #9C9C9C;
}
ul.nice-menu a.active {
  color: #579294;
}
ul.nice-menu li a:hover {
  background: #579294;
  color: #fff;
}
ul.nice-menu ul {
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
  float: right;
  margin-top: 23px;
}
ul.nice-menu ul ul {
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
  /*margin-left: 24px; LTR */
  float: right;
  margin-top: 0px;
}
ul.nice-menu ul li {
  width: 19.6%;
}
ul.nice-menu li a:hover {
  background: #579294;
  color: #fff;
}
ul.nice-menu ul li a {
  background: #555;
  color: #fff;
}
ul.nice-menu ul li a:hover {
  background: #579294;
  color: #fff;
}
ul.nice-menu ul li a {
  background: #555;
  color: gray;
}

/***** */
.view-technologies h3 {
  margin-top: 20px;
}

.block-views .view h2 a {
  font-size: 18px;
}

.flex-caption {
  font-size: 18px;
}

.region-user-second-inner iframe {
  margin-top: 10px;
}

div.view {
  border: 0 !important;
}

.field-name-body .field-item iframe {
  margin-bottom: 20px;
}

.view-articles-about-mpeg-of-user .Pending,
.view-articles-to-be-reviewed-by-a-chairman .Pending {
  color: #FFAD1F;
}
.view-articles-about-mpeg-of-user .Approved,
.view-articles-to-be-reviewed-by-a-chairman .Approved {
  color: #00FF00;
}

.node-article-about-mpeg .content {
  margin-bottom: 20px;
}
